Anyone point me to a LZ 4.1.5 for El Capitam ?


Posting rules: It shouldn't need saying, but... play nice. Please keep your discussions civil. You can disagree, just don't be disagreeable. And, of course, all of the usual stuff like no spamming. Tex adds: I'll be rigorously enforcing this as we go along. We're probably going to be a small community in a little lifeboat, so we can't have members at each others' throats. This is for the sake of the project as a whole. So when you post, pretend you're speaking in person with your very wealthy auntie who has always treated you wonderfully and currently lists you prominently in her will. I won't be tossing anyone out of the forums because we are all in this together (except spammers: immediate membership cancelation), but I'll delete suspect posts right away.


18 posts / 0 new
Last post
mjmcghee
Anyone point me to a LZ 4.1.5 for El Capitam ?

I installed 4.1.6 but have had the problems already discussed in various threads.

Unfortunately I overwrote my existing 4.1.5 with the 4.1.6 version and I do not have a backup of the 4.1.5 LZ App.

Can anyone point me to somewhere where I can download LZ 4.1.5 for Mac OS X 10.11 (El Capitan) so that I can re-install it and use it until 4.1.6 for Mac is sorted ?

Regards

mjm

jknights
Use any 4.1.5 version for Mac

Use any 4.1.5 version for Mac.  It works. :-)

The 4.1.5 versions for Mac need to go back into Spideroak.

 

mjmcghee
Agreed that 4.1.5 just worked

Agreed that 4.1.5 just worked.

Also agreed that I would have expected 4.1.5 (i.e. the known working version) to remain available untill the latest version has shown itself to be bug free and stable. i.e. Always have available a version that you know works.

Anyone with a 4.1.5 version that I can get hold of ?

MJM

jknights
If it is OK with Tex

If it is OK with Tex and the team then I can Dropbox you a copy of 4.1.5

Tex please confirm.

 

att
LZ 4.1.5 for El Capitan

Hi jknights, would be great if you could share the 4.1.5 copy with us. Thanks.

jknights
Waiting for confirmation from

Waiting for confirmation from Tex or the Deve team.   Try here in the mean time.

https://www.dropbox.com/sh/vp0xm2b8a4rne3r/AAAQ4ow2Oo3CHdQayAK-diYda?dl=0

 

I will take down as soon as the 4.1.6 version is working or if Tex asks me to.

 

 

mjmcghee
Many thanks.

jk,

Many thanks - worked a treat (so far).

mjm

 

tex
Thank you very much

Looks like Masahiro has put up previous versions onto Spideroak, but why don't we keep this line open also until we know for certain everything is going well.

att
Thank you!

Works a treat!

Jacal
Even older answers

might be lying there on GitHub.

ktgw0316
Thank you everyone.

Thank you everyone.

I also uploaded previous versions on SpiderOak again.

Pawel Ceglarek
newest Version ist unusable

Hi,

latest 4.1.6 version is not to be used at the El Capitan - a huge disappointment after so many years with even purchased program . Suddenly none of the cameras ( Nikon DSLR and Fuji X ) I supported . The LZ has become very slow and virtually unusable ... What can you do to change the ... greetings Pawel

Pawel Ceglarek
The latest 4.1.6 version is

The latest 4.1.6 version is not to be used at the El Capitan - a huge disappointment after so many years with even purchased program . Suddenly none of the cameras of mine is supported . The LZ has become very slow and virtually unusable ... What can you do to change the ... greetings Pawel

Pawel Ceglarek
The latest 4.1.6 version is

The latest 4.1.6 version is not to be used at the El Capitan - a huge disappointment after so many years with even purchased program . Suddenly none of the cameras of mine is supported . The LZ has become very slow and virtually unusable ... What can you do to change the ... greetings Pawel

Pawel Ceglarek
The latest 4.1.6 version is

The latest 4.1.6 version is not to be used at the El Capitan - a huge disappointment after so many years with even purchased program . Suddenly none of the cameras of mine is supported . The LZ has become very slow and virtually unusable ... What can you do to change the ... greetings Pawel

Pawel Ceglarek
The latest 4.1.6 version is

The latest 4.1.6 version is not to be used at the El Capitan - a huge disappointment after so many years with even purchased program . Suddenly none of the cameras of mine is supported . The LZ has become very slow and virtually unusable ... What can you do to change the ... greetings Pawel

larshenrikoern
A lot of work going on

Hi

 

There is a lot of things going on to make it works. So a new version is on the way just to make El Cappitain working. So be patient. It will be solved quite soon. The problem is to blame Apple, They are making a lot of changes on their side, and as LightZone is develped in other peoples sparetime, it is a big issue to solve with very small resources. But again i will soon be done.

 

Have a nice day

larshenrikoern
A lot of work going on

Hi

 

There is a lot of things going on to make it works. So a new version is on the way just to make El Cappitain working. So be patient. It will be solved quite soon. The problem is to blame Apple, They are making a lot of changes on their side, and as LightZone is develped in other peoples sparetime, it is a big issue to solve with very small resources. But again it will soon be done.

 

Have a nice day